@charset "utf-8";
/* CSS Document */
html{-webkit-text-size-adjust:none;}
body {
	font-size:14px;
	line-height:28px;
	margin:0px;
	padding:0px;
	font-family: "Microsoft YaHei" ! important;
	font-weight:normal ! important;
}
.qqbox{
  z-index:10000;
}
img{
border:0px;
margin:0px;
padding:0px;
}
div{
	padding:0px;
	margin:0px;
	}
p{
clear:both;
}
.xubian {
	float:left;
	border: 1px dotted #8cbcdd; 
	font-family: "Microsoft YaHei" ! important;
	font-size: 14px;
	padding:2px;
}
.xubian td{
	border: 1px solid #8cbcdd;
	font-family: "Microsoft YaHei" ! important;
	font-size: 14px;
	padding:4px;
}
a {
	font-family: "Microsoft YaHei" ! important;
	color:#000;
	text-decoration: none;
}
a:hover {
	color:#044f6f;
}
.bfont{
	color:#1a4186;
	font-size:16px;
	}
.k{
	float:left;
	width:100%;
	}
#logok{
	float:left;
	width:100%;
	background-image:url(images/bg-logo.png);
	background-repeat:repeat-x;
	height:95px;
	}
#logo{
	float:none;
	width:1200px;
	margin:0px auto;
	height:95px;
	}
#logoimg{
	float:left;
	width:450px;
	height:95px;
	}
#caidan{
	float:right;
	width:550px;
	height:95px;
	margin:20px 0px 0px 0px;
	}	
a.cd{
	float:left;
	padding:27px 15px 10px 15px;
	text-align:center;
	}
a.cd:hover{
	border-bottom:3px solid #FFCF51;
	background-color:#00a2ff;
	color:#FFF;
	}
a.cd span{
	float:left;
	font-size:18px;
	}
.adbg{
	background-image:url(images/bg-ad.jpg);
	height:345px;
	background-position:center top;
	background-repeat:no-repeat;
	}
	
#flashs{ float:none; position:relative; height:345px; overflow:hidden;}
#flashs .bgitem{  z-index:1;position:absolute; top:0; }
#flashs .btn{ position:absolute; z-index:7; bottom:15px; right:50%; margin-right:-550px; padding:5px 6px;}
#flashs .btn span{ color:#FFF;  background:#034e6b;cursor: pointer;display: inline-block;margin-left: 5px;padding:2px 6px;}
#flashs .btn span.cur{ background:#7fcacd; color:#fff;}
.maink{float:none;
	width:1200px;
	margin:0px auto;
	}
#indprok{
	float:left;
	width:100%;
	background-image:url(images/bg-indpro.jpg);
	background-repeat:repeat-x;
	height:569px;
	overflow:hidden;
	}
#indpro{
	float:none;
	width:1200px;
	margin:0px auto;
	}
#indaboutk{
	float:left;
	width:100%;
	background-image:url(images/bg-about.jpg);
	background-repeat:repeat-x;
	height:448px;
	overflow:hidden;
	}
#indabout{
	float:none;
	width:1200px;
	margin:0px auto;
	background-image:url(images/bg-aboutus.jpg);
	height:448px;
	}	
#indaboutnr{
	float:left;
	width:590px;
	margin:100px 20px 10px 20px;
	}	
#indnews{
	float:left;
	width:500px;
	margin:100px 20px 10px 26px;
	}	
#indnews ul{
	float:left;
	width:500px;
	list-style-type:none; 
 	margin:0px;
	padding:0px;
	}
#indnews ul li{
	float:left;
	width:500px;
	height:34px;
	border-bottom:1px dashed #CCC;
	padding-top:5px;
	}	
.mcont{
	float:left;
	width:1200px;
	}


#btcaidan{
	float:none;
	width:1200px;
	margin:0px auto;
	padding:5px 0px 5px 0px;
	}	
#bt1{
	float:left;
	width:160px;
	margin:5px 0px 0px 0px;
	}	
#bt2{
	float:left;
	width:880px;
	margin-top:10px;
	}
#bt2 a{
	float:left;
	width:100px;
	color:#fff;
	font-size:14px;
	}
#bt2 a:hover{
	color:#7bcbcc;
	}
	
#copyright{
	float:left;
	width:100%;
	height:60px;
	background-color:#191919;
	}
#copyrightneirong{
	float:none;
	width:1200px;
	margin:0px auto;
	overflow:hidden;
	text-align:center;
	padding:10px 0px 10px 0px;
	font-size:13px;
	line-height:22px;
	color:#FFF;
	}	
	
	
	
	
#neik{
	float:none;
	width:1100px;
	margin:0px auto;
	overflow:hidden;
	}	
#neileft{
	float:left;
	width:254px;
	margin-top:10px;
	}	
.neileftk{
	float:left;
	width:254px;
	}	
#neilefttitle{
	float:right;
	width:254px;
	font-size:16px;
	text-align:right;
	font-weight:bold;
	}
#neileftentitle{
	float:right;
	width:254px;
	font-size:11px;
	text-align:right;
	}	
#neileftcaidan{
	float:left;
	width:226px;
	padding:10px;
	border:4px solid #7ccbcf;
	}	
a.lc{
	float:left;
	width:226px;
	height:30px;
	border-bottom:1px dashed #CCC;
	text-align:right;
	margin-top:10px;
	}	
#neileftnews{
	float:left;
	margin-top:10px;
	width:226px;
	padding:10px;
	border:4px solid #7ccbcf;
	}
#neileftnews ul{
	float:left;
	width:226px;
	list-style-type:none; 
 	margin:0px;
	padding:0px;
	}
#neileftnews ul li{
	float:left;
	width:226px;
	height:26px;
	border-bottom:1px dashed #CCC;
	padding-top:5px;
	}	
#neiright{
	float:left;
	width:826px;
	margin-left:20px;
	margin-top:10px;
	}	
#neititle{
	float:left;
	width:826px;
	font-size:22px;
	font-weight:bold;
	color:#002463;
	border-bottom:1px solid #CCC;
	padding-bottom:18px;
	margin-top:4px;
	}
#neicontent,#procontent,#newscontent,#movcontent,#casecontent{
	float:left;
	width:826px;
	margin-top:10px;
	overflow:hidden;
	line-height:26px;
	}
#neiad,#neiad-solution,#neiad-news,#neiad-service,#neiad-cases,#neiad-product,#neiad-contact{
	
	float:left;
	width:100%;
	height:200px;
	}
#neiad{
	float:left;
	background-image:url(images/bgaboutus.jpg);
	background-position:center top;
	}	
	
#neiad-solution{
	float:left;
	background-image:url(images/bgsolution.jpg);
	background-position:center top;
	}
#neiad-news{
	float:left;
	background-image:url(images/bgnews.jpg);
	background-position:center top;
	}
#neiad-service{
	float:left;
	background-image:url(images/bgservice.jpg);
	background-position:center top;
	}	

#neiad-product{
	float:left;
	background-image:url(images/bgproduct.jpg);
	background-position:center top;
	}	
#neiad-cases{
	float:left;
	background-image:url(images/bgcases.jpg);
	background-position:center top;
	}
#neiad-contact{
	float:left;
	background-image:url(images/bgcontact.jpg);
	background-position:center top;
	}	
	
#newscontent ul{
	float:left;
	list-style-type: none;
	margin:0px;
	padding:0px;
	width:826px;
}
#newscontent ul li{
	float:left;
	margin:0px;
	padding:0px;
	width:826px;
	height:24px;
}
.newslist{
	float:left;
	width:726px;
}
.newsdate{
	float:left;
	width:100px;
}
a.newsmenu{
float:left;
 margin: 0px;
 padding: 0px;
 font-size:14px;
}
#newsdetailtitle{
	float:left;
	width:826px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#46535b;
}
.newsline{
	float:left;
	width:826px;
	height:10px;
	border-bottom-color:#bdc6d8;
	border-bottom-style:dashed;
	border-bottom-width:1px;
}
#dateandback{
	float:left;
	margin-top:10px;
	width:826px;
	text-align:right;
}
#newsdetailneirong{
	float:left;
	margin-top:10px;
	width:826px;
	min-height:400px;
	color:#46535b;
}
#newsdetailneirong a{
	text-decoration:underline;
	color:#e44600;
	test:expression(target="_blank");
}	
#newsdetailneirong img{
	max-width:826px; 
	width:expression(this.width > 826 ? "826px" : this.width);
	overflow:hidden;
	}